





.button-w-h {
    width: 128px !important;
    height: 38px !important
}
.button-h {
   
    height: 38px !important
}
.k-dropdownlist {
    height: 38px !important;
}
.k-input-inner {
    border-radius: var(--Medium, 8px) !important;
    border: 0 !important;
}
.k-input-solid {
    /*border-color: transparent !important;*/
}

.k-popup {
    background: transparent !important;
}

.k-grid-md {
    width: 100%;
    overflow-x: auto;
}

/*.k-pager-responsive {
    width: fit-content;
}*/


.k-pager-responsive {
    display: flex;
    flex-wrap: wrap;
}










    .btn-bg-color {
        border-radius: var(--Medium, 8px) !important;
    }

    .btn-height {
        height: 38px !important;
        border-radius: var(--Medium, 8px) !important;
    }




    .border-radius-top {
        border-top-left-radius: var(--Medium, 8px) !important;
        border-top-right-radius: var(--Medium, 8px) !important;
    }

    .border-radius-bottom {
        border-bottom-left-radius: var(--Medium, 8px) !important;
        border-bottom-right-radius: var(--Medium, 8px) !important
    }

    .border-radius-all {
        border-radius: var(--Medium, 10px) !important;
    }




    input[type="email"] {
        height: 38px !important;
    }

    input[type="number"] {
        height: 38px !important;
    }

.card-header {
    border-bottom: 0px solid #44A8C6 !important;
}

.border-radius-top-1 {
    border-top-left-radius: 12px !important;
    border-top-right-radius: 12px !important;
}

.border-radius-bottom-1 {
    border-bottom-left-radius: 12px !important;
    border-bottom-right-radius: 12px !important
}

.border-radius-1 {
    border-radius: 12px !important;
}

.card-footer {
   

    /*order-bottom-left-radius: 8px !important;
    border-bottom-right-radius: 8px !important;*/
}

.table th, .table td {
    border-top: 0px solid #dee2e6 !important;
}
.table thead th {
   
    border-bottom: 0px solid #dee2e6 !important;
}
.mb-10{
    margin-bottom:10px !important;
}
